local L = AceLibrary("AceLocale-2.2"):new("ReloadUIfu")

L:RegisterTranslations("enUS", function() return {
	TOOLTIP_NAME = 		"|cffffffffReloadUI",
	TOOLTIP_HINT1 = 	"\n|cffeda55fClick|r to Reload Interface.",
	["Reload UI"] = true,
	["Reload WOW Interface."] = true
} end)
